package com.casic.dcms.mvp.presenter;

public interface IOptionWellPresenter {
    void onReadyRetrofitRequest(String wellId, String bfzt);//单个操作

    void onReadyRetrofitRequest(String bfzt);//一键操作

    void disposeRetrofitRequest();
}
